.m_left{ float:left;width:648px; background:#fff; border:1px solid #BCD4ED; }
.m_right{ float:right; width:300px;}
.dqwz{border-bottom:1px solid #E5E5E5; text-indent:28px; width:648px; height:21px; padding-top:11px;overflow:hidden; background:#f8f8f8 url(ico1.gif) no-repeat 8px 10px;  text-align:left; color:#08569D; font-family:ËÎÌå; margin-bottom:15px;}
.dqwz a{ color:#08569d; padding:0 6px;}
.dqwz span{float:right;background:url(bg_fuwu.png) no-repeat -195px -7px; margin-top:-2px; font-family:Tahoma, Geneva, sans-serif; padding-right:10px; color:#f30; font-weight:bold;}

.lm_title{ clear:both;font-family:ºÚÌå; text-align:left;margin:0 auto;font-size:20px;padding-top:5px; width:590px;}
.lm_title a{ color:#2E447E}
a.t_more{ float:right; width:62px; height:21px; overflow:hidden; background:url(bga.png) no-repeat -350px -200px; text-indent:-9999px; margin-right:10px; display:block;}

ul.wz_list{ width:590px;margin:10px auto;}
ul.wz_list li{ border-bottom:1px dashed #DDDDDD;float:left;line-height:28px;width:100%; font-family:ËÎÌå;}
ul.wz_list li a{ font-size:14px; color:#2F457E;}
ul.wz_list li span{ float:right; width:90px; font-size:14px; color:#000;}
ul.wz_list li.kong{ border:none; clear:both; height:28px;}

.pages{ width:590px; margin:0 auto;}
.pages ul{float:left;padding:12px 0px 20px 16px;}
.pages ul li{float:left;font-family:Tahoma;line-height:21px;margin-right:10px;font-size:14px; }
.pages ul li a{float:left;color:#333; font-size:14px;}
.pages ul li a:hover{color:#690;text-decoration:none;}
.pages ul li.thisclass{font-size:14px; color:#000;font-weight:bold;}
.pages .pageinfo{line-height:21px;padding:12px 10px 12px 16px;color:#333;font-size:14px; }
.pages .pageinfo strong{color:#333;font-weight:normal;margin:0px 2px;}
.wz_list li a b {font-weight: normal;}


.m_right .search{ height:27px; width:294px; padding:2px 3px; overflow:hidden; background:#ECEFF4;}
.m_right .search #keyword{ float:left;width:236px;font-family:Tahoma, Geneva, sans-serif; line-height:25px;border:1px solid #7C8FA2; text-indent:5px; height:23px; padding:0;  overflow:hidden;}

.ad11{ margin:7px 0;}

.mod-right{ margin-bottom:8px;}
.hd {background:url("bga.png") no-repeat 0 -240px;height:29px;line-height:29px;width:300px;}
.hd span{ float:right;}
.hd span a{ color:#8896B1; margin-right:11px;}
.hd h3 {color:#1C2C58;font-size:14px;padding-left:12px;}
.innerBox{ background:#F3F8FF; border:1px solid #D9E4F3; border-top:0; height:279px; overflow:hidden; color:#0B3B8C;}
.bg_b{ background:#fff; padding-top:8px; height:239px;}
.innerBox a{  color:#0B3B8C;}
.innerBox h3{ margin-top:15px; margin-bottom:8px; font-weight:bold; text-align:center; font-size:14px;}
.toplist{ padding:0 10px; font-family:ËÎÌå;}
.toplist li{ line-height:21px;}

.fwzq{ width:300px; overflow:hidden; margin-top:8px;}
.fwzq h3{ text-indent:-9999px; height:38px; background:url(bga.png) no-repeat 0 -300px; overflow:hidden;}

.fuwu_list{ border:1px solid #B0CAE3; width:298px; height:410px;}

.fwzq .fw_list{ padding-left:5px; height:55px;overflow:hidden;}
.fwzq .fw_list li{ float:left;background:url(bg_fuwu.png) no-repeat 0 -32px; width:130px;  margin-bottom:0px;text-indent:12px;}
.fwzq .fw_list li a{color:#1A2C58;}


.fwzq .line{width:268px;background:url(bg_fuwu.png) no-repeat -17px -85px;}


.fwzq .fw_list2{  width:280px; height:300px; display:block;overflow:hidden; margin:0 auto;}
.fwzq .fw_list2 dl{ display:block;width:285px; margin:2px auto 8px auto; height:60px;}
.fwzq .fw_list2 dl dt{ float:left; width:280px; height:18px; overflow:hidden; line-height:18px; overflow:hidden; padding-top:4px;}
.fwzq .fw_list2 dl dt a{ color:#1B2B57; font-weight:bold;}
.fwzq .fw_list2 dl dd.pic {float:left;font-size:0; width:88px;}
.fwzq .fw_list2 dl dd.text {  float:left; width:280px; padding-right:5px; text-align:left; color:#666665;line-height:19px;}

.kfdh{ margin:5px auto; text-align:center; cursor:help;}

.nr_l{ width:650px; border:0;}
.nr_main{ float:left;width:648px; background:#fff; border:1px solid #BCD4ED;}

.n_title{color:#000;font:22px/26px Î¢ÈíÑÅºÚ,arial; margin:25px auto 10px auto; height:30px; overflow:hidden; text-align:center; width:600px; overflow:hidden;}
.info{color:#7E7E7E;height:16px; width:590px; overflow:hidden; margin:0 auto; text-align:center;}

.infoCol  {padding-right:19px;}
.where  {color:#7E7E7E;padding-left:19px;}
.info .auth {color:#7E7E7E;padding-left:19px;}
.fontSize  {color:#7E7E7E;float:right; margin-top:-18px; margin-right:15px;}
.fontSize span{cursor:pointer;font-family:"Times New Roman",arial;font-weight:bold;}
.fontSize .small {color:#666666;font-size:10px;padding-left:3px;padding-right:3px;}
.fontSize .big {color:#0B3B8C;font-size:13px;padding-left:3px;padding-right:3px;}

.nr_nr{ overflow:hidden; margin:15px auto;padding-top:20px;width:590px;line-height:24px;}
#zoom .jj{ font-size:12px; border-top:1px dotted  #ddd; padding:10px 10px; margin-bottom:20px;background: #F5F5F5 none repeat scroll 0% 0%;line-height: 24px;color: #999;}
.nr_nr p{font-family:Î¢ÈíÑÅºÚ;padding:10px 0px;text-indent: 28px;}
.nr_nr a{ color:#333;}
.nr_nr a:hover{ color:#F30; text-decoration:underline;}

#zoom h2{ font-size:16px; line-height: 200%;font-weight: bold;text-indent: 28px;font-family:Î¢ÈíÑÅºÚ;padding:10px 0px;}


.n_pages {height:21px;text-align:center;width:590px;  margin-bottom:20px; font-family:Tahoma, Geneva, sans-serif;}
.n_pages li {display:inline;}
.n_pages span, .n_pages a {display:inline-block;height:21px;line-height:21px;margin:0 auto 7px;text-align:center;width:23px}
.n_pages span {background:url("bga.png") no-repeat -350px -286px;color:#FFFFFF;font-weight:bold;}
.n_pages a {background:url("bga.png") no-repeat -350px -260px; color:#0B3B8C;}
.n_pages span.next, .n_pages a.next {background:url("bga.png") no-repeat -350px -234px ;height:21px;width:51px;}
.n_pages span.next {color:#C4C4C4;font-weight:normal;}
.n_pages a:visited {color:#0B3B8C;}

.xg{border-top:1px dashed #DADBD6;padding-top:20px;width:590px; margin:0 auto;}
.xg h2,.xg h2 a{ font-size:14px; font-weight:bold; color:#0A3A8C;}
.xg_list{ padding:10px 0;display:block; width:100%;}
.xg_list li{ float:left; width:280px; margin-right:10px; font-size:14px; color:#0A3A8C; height:25px; overflow:hidden; line-height:25px;}
.xg_list li a{ color:#0A3A8C;}


.nr_tool {border-top:1px solid #D9E0EC;height:25px;overflow:hidden;padding-right:12px;padding-top:12px;width:638px;}
.nr_tool li {float:right;padding:0; margin:0;height:15px; overflow:hidden; width:75px; margin-left:15px;}
.nr_tool li a,.nr_tool li a:hover{background:#fff url("bga.png") no-repeat 0 0;}
.nr_tool a:visited {color:#8896B1;}
.nr_tool li a:hover{ text-decoration:underline;}
.nr_tool a {color:#8896B1;display:block;height:15px;line-height:15px;}
.nr_tool a.links {background-position:-425px -234px;padding-left:21px;}
.nr_tool a.links:hover {background-position:-425px -317px;padding-left:21px;}
.nr_tool a.zone {background-position:-425px -253px;padding-left:19px;}
.nr_tool a.zone:hover {background-position:-425px -336px;padding-left:19px;}
.nr_tool a.rss {background-position:-425px -274px;padding-left:17px;}
.nr_tool a.rss:hover {background-position:-425px -357px;padding-left:17px;}
.nr_tool a.print {background-position:-425px -293px;padding-left:18px;}
.nr_tool a.print:hover {background-position:-425px -376px;padding-left:18px;}

.nr_d_ad{width:650px; float:left;border:1px solid #D8D8D8; background:#FBFBFB; height:104px; overflow:hidden; margin-top:10px;}
.ad12{  padding:4px;}
.txtad { width:642px; margin:0 auto; overflow:hidden;}
.txtad ul{ width:660px; padding-top:2px;}
.txtad li{ font-family:ËÎÌå; float:left; width:150px; margin-right:15px; height:26px; line-height:26px;}
.txtad li a{ color:#0B3B8C;}


.nr_zy{background: #487F9E none repeat scroll 0% 0%;color: #FFF;padding: 3px 7px;margin-right: 5px;}
